langcode: en
status: true
dependencies: {  }
name: 1_1_660x660
label: '1:1 (660x660)'
effects:
  1a248c58-a1ae-4ccd-81d6-a2e6a8f21a69:
    uuid: 1a248c58-a1ae-4ccd-81d6-a2e6a8f21a69
    id: image_scale_and_crop
    weight: 1
    data:
      width: 660
      height: 660
      anchor: center-center
  8426ddef-4963-4c03-a857-c533aa6fd68f:
    uuid: 8426ddef-4963-4c03-a857-c533aa6fd68f
    id: image_convert
    weight: 2
    data:
      extension: webp
